<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Kaya</Series>
    <Number>18</Number>
    <Web>https://www.amazon.com/dp/B0CW1DTDQ4</Web>
    <Summary>The city erupts in violence between the rebels and the King’s army. Caught in the middle, Kaya makes a fateful decision that will set her and Jin on a dangerous new direction. Hearts are broken and fates are sealed in the explosive conclusion to The Temple of Shazir!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CW1DTDQ4], [RELDATE:2024-05-01]</Notes>
    <Publisher>Image</Publisher>
    <PageCount>31</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>7</Month>
</ComicInfo>